dynamite plugin installieren in gentoo?

  • Hallo!


    Bitter viele Geduld! Ich kann noch nur sehr wenig Deutsche.


    Ich habe regular Gentoo vdr (emerge vdr uzw).
    Da gibst keine dynamite plugin in Gentoo Portage.


    http://www.vdr-wiki.de/wiki/index.php/Dynamite-plugin


    Gibt es Dynamite in eines Overlay vileicht? Welches?


    Ich habe Hauppauge HVR3000 und SkyStar2 in meine Gentoo, die treiber sind alle in Ordnung.
    Hast jemand installiert Dynamite-plugin in Gentoo (wo vdr ist mit emerge installirt).


    Bitter viele Geduld! Ich kann noch nur sehr wenig Deutsche.


    Wenn es ist zu schwer warten vor mich to enklaren, bitte, forgessen! Ich arbeite wirchlich langsam.
    Vielen danke!


    Miroslav Rovis
    www.CroatiaFidelis.hr

  • Hallo,


    Ich habe regular Gentoo vdr (emerge vdr uzw).

    Der VDR benötigt einen zur VDR-Version passenden Patch, damit das dynamite-Plugin gebaut werden kann. Soweit ich das sehen kann, wird der reguläre VDR bei Gentoo fast ohne Patches gebaut: https://gitweb.gentoo.org/repo….git/tree/media-video/vdr


    Du müsstest also zuerst den VDR mit dem Patch neu bauen und danach alle benötigten Plugins für den VDR gegen die Header des gepatchten VDR neu bauen.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Vielen Danke, seahawk1986 !


    Ich muss jetzt deine Antwort mich übersettzen (nur ein teil nicht verschtehe ich, or besser: nich sicher was es heisst)... und...


    Und VDR new bauern. Super!


    Ich comme zürick wann ich habe es gemacht (or wenn ich Probleme mit bauern habe)! Mehr Geduld mit mir, bitte!
    ;-)